Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface DragStartHandler

All Superinterfaces:
  EventHandler

    public interface DragStartHandler

extends EventHandler

Handler interface for `DragStartEvent` events.

Method Summary
`void` | `onDragStart(DragStartEvent event)` Called when a `DragStartEvent` is fired.

Method Detail

### onDragStart

    void onDragStart(DragStartEvent event)

  Called when a `DragStartEvent` is fired.

  Parameters:
    `event` - the `DragStartEvent` that was fired

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD